.version.glam_centric /* version checker */
{
	color: #000015;
	background-color: #3A22A9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu692
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamphletu9003
{
	z-index: 22;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u9004
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u9004popup
{
	z-index: 23;
}

#u9005
{
	z-index: 24;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu9006
{
	z-index: 25;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u9014
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u9015
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9015:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9018-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9015:hover #u9018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9015:active #u9018-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9015:hover #u9018-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9015:active #u9018-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9022
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9022:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9024-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9015.MuseMenuActive #u9018-4,#u9022:hover #u9024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9022:active #u9024-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9022:hover #u9024-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9022:active #u9024-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9029
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9029:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9030-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9022.MuseMenuActive #u9024-4,#u9029:hover #u9030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9029:active #u9030-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9029:hover #u9030-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9029:active #u9030-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9021,#u9028,#u9007
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u9010
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u9010:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9015:active,#u9022:active,#u9029:active,#u9010:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u9011-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u9029.MuseMenuActive #u9030-4,#u9010:hover #u9011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9010:active #u9011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9010.MuseMenuActive #u9011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u9010:hover #u9011-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9010:active #u9011-4 p
{
	color: #000000;
	visibility: inherit;
}

#u9015.MuseMenuActive #u9018-4 p,#u9022.MuseMenuActive #u9024-4 p,#u9029.MuseMenuActive #u9030-4 p,#u9010.MuseMenuActive #u9011-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u9035
{
	z-index: 50;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u9036
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u9036
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9036:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9036:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9036.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9036.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9043
{
	z-index: 52;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u9044
{
	z-index: 53;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u9045
{
	z-index: 54;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
	margin-top: 499px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -499px;
}

